@charset "utf-8";
/* CSS Document */

p,a,span{
	font-size: 12px !important;
}

#global, #content1, #content{
	width: 100%;
	padding:0;
	margin:0;
	border: 0;
}

h1 {
	font-size: 16px !important;
}

h2,h3,h4,h5 {
	font-size: 14px !important;
}
.icones_fiche {
	display: none;
}
.icones_outil div {
	display: none;
}

*{background: none !important;}
.offprint{display:none;}

#header{height: 0px; display: none;}
	#header #elements{display:none;}
	
#menu{display:none;}
	
	#ul_header{display:none;}
	
	#menu #elements_menu{display:none;}
		#menu_header {display:none;}
		#menu #catalogue{display:none;}
		
	#menu #elements_menu2{display:none;}
		#recherchesimple{display:none;}

#breadcrumb_partage{display:none;}
	#breadcrumb{}
	#partage_contenu{display:none;}

#content{padding:0;width:100%;}
#content1{width:100%;}
#content1 #content_left{width:100%;}
#content1 #content_right{display:none; width:0%;}
	
.box5{width:100%;}
.box5 .globalbox5{width:100%;}
.box5 .globalbox5 .contenubox5 #bloc-left{}
.box5 .globalbox5 .contenubox5 #bloc-right{}

.box5 .globalbox5 .contenubox5 #bloc-right #icones_outil div{display:none;}
.box5 .globalbox5 .contenubox5 #bloc-right #icones_fiche{display:none;}
	#ajout_commentaires{display:none;}
	#headertitlebox5{display:none;}
	#headerbox5menu{display:none;}
	.box5 .globalbox5 {padding:0px;}
	.box5 .globalbox5 .contenubox5 #bloc-left #txtbox5{border-bottom:1px solid #CCCCCC; padding: 0 0 20px 0;}
	.box5 .globalbox5 .contenubox5 #bloc-left #caracteristiques{ border:0px;}
	#sstitrepipsa h4{display: block;font-size:14px; font-weight:bold;margin: 10px 0 10px 0;}
	#refpipsa{display: block; color:#FF5000; font-weight:bold; margin:10px 0 0 0;}
	.box5 #footerbox5 {display:none;}
	.box5 #footerbox5gris {display:none;}
	
	#thesaurus-p{margin: 0;}
	#thesaurus{padding: 0px; margin: 0;}
    
#content2{background:url(fond_boxfooter.jpg) no-repeat center top;height: 190px}

	#outils_a_la_loupe{}
		#commentaires_recents{}
		#derniers_avis{}
		#coups_de_coeur{}

#footer{text-align: center; width: 100%; }
	#footer #copyright{float: none; width: 100%;text-align: center;padding: 0; margin: 0;}
	#footer #menu_footer{display:none !important;}
	#pipsaorg{color:#FF5000; font-weight:bold;}
	#footer #logos{float: none; width: 100%;text-align: center; padding: 0; margin: 0;}

.ajout_commentaires {
	display: none;
}
#do_outil {
	display: block !important;
	padding-bottom: 15px;
}
#do_avis {
	display: block !important;
}
#do_avis_user {
	display: block !important;
}
#do_autour_outil {
	display: block !important;
}
#outils_themes_print {
	display: block !important;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border: 0;
}
#logo_print {
	display: block !important;
}
#logo {
	display: none;
}
#content #content2 {
	display: none;
}

.footerbox5gris {
	display: none;
}

.titlePrintOutils {
	display: block;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	border-bottom:  2px solid #ccc;
}
.titlePrintOutils h4 {
	color: #000 !important;
}
#postformoutil {
	display: none;
}

#do_avis_user .commentaire {
	border: 0;
	border-bottom: 1px solid #ccc;
}
.txtbox5 h3 {
	font-size: 11px !important;
}
.toogleFurtherComment {
	display: none;
}
.furtherComments {
	height: auto !important;
}
.cc_content .cc_read_more {
	display: none;
}
.commentaire .hiddenComment {
	display: block !important;
}
.commentaire .expandable {
	display: none !important;
}
.first_reaction {
	display: none !important;
}
.page-break {
	display:block !important;
	page-break-before:always !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.headpopup {
	display: none;
}
.delete_outil_compa {
	display: none !important
}
.options_compa table tr td:first-child {
	font-size: 11px !important;
}

.options_compa table tr td, .options_compa table tr td p, .options_compa table tr td span{
	font-size: 11px !important;
}

.options_compa table tr td {
	padding: 5px !important;
}